// AdjustThreadController.h: Schnittstelle für die Klasse LaserThreadController.
//
//////////////////////////////////////////////////////////////////////

#ifndef ADJUSTTHREADCONTROLLER_H
#define ADJUSTTHREADCONTROLLER_H

#include "threadcontroller.h"

class AdjustThreadController : public ThreadController
{
public:
	AdjustThreadController( QList<AMCMirrorPanel>& p_qlPanels, QObject* p_pReceiver );
	virtual ~AdjustThreadController();

protected:
	virtual void run();
};

#endif
